h1 {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 36px;
    color: #fff;
    text-align: center;
}

.h1 {
    margin-left: -10%;
}

h2 {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-size: 18px;
    color: #252223;
    text-align: center;
}

h4 {
    font-family: "Poppins", sans-serif;
    color: #fff;
    font-size: 18px;
    text-align: center;
}

.p {
    font-family: "Poppins", sans-serif;
    color: #252223;
    font-size: 12px;
    padding-left: 5%;
    margin-top: -1%;
}

.subs {
    text-align: left;
    padding-left: 7%;
}

.container * {
    --background-color: #fff;
}

ion-card {
    --background-color: #fafafa;
}

.toolbar {
    --border-style: 20px;
    padding: 45px 0 25px 0px;
    border-radius: 0px 0px 50px 50px;
}

.toolbar ion-title {
    --color: #fff;
    text-align: center;
}

#container {
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

#container strong {
    font-size: 20px;
    line-height: 26px;
}

#container p {
    font-size: 16px;
    line-height: 22px;
    color: #8c8c8c;
    margin: 0;
}

#container a {
    text-decoration: none;
}

img {
    border-radius: 20px;
}

ion-card {
    --ion-background-color: #fff;
    box-shadow: -5px -6px 30px -22px #8c8c8c;
    margin: 0 30px 15px 30px;
}

.desc {
    padding: 25px 0 25px 0;
    display: flex;
}

img {
    align-self: baseline;
}

.desta {
    text-align: center;
}